| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - d -

- D0 : SP_WSTS3STR , SP_RSTS3STR
- D1 : SP_RSTS3STR , SP_WSTS3STR
- D10 : SP_WSTS2STR , SP_RSTS2STR
- D11 : SP_RSTS2STR , SP_WSTS2STR
- D12 : SP_WSTS2STR , SP_RSTS2STR
- D13 : SP_WSTS2STR , SP_RSTS2STR
- D14 : SP_WSTS2STR , SP_RSTS2STR
- D15 : SP_RSTS2STR , SP_WSTS2STR
- D16 : SP_WSTS1STR , SP_RSTS1STR
- D17 : SP_WSTS1STR , SP_RSTS1STR
- D18 : SP_WSTS1STR , SP_RSTS1STR
- D19 : SP_WSTS1STR , SP_RSTS1STR
- D2 : SP_WSTS3STR , SP_RSTS3STR
- D20 : SP_WSTS1STR , SP_RSTS1STR
- D21 : SP_WSTS1STR , SP_RSTS1STR
- D22 : SP_RSTS1STR , SP_WSTS1STR
- D23 : SP_WSTS1STR , SP_RSTS1STR
- D24 : SP_WSTS0STR , SP_RSTS0STR
- D25 : SP_WSTS0STR , SP_RSTS0STR
- D26 : SP_WSTS0STR , SP_RSTS0STR
- D27 : SP_WSTS0STR , SP_RSTS0STR
- D28 : SP_WSTS0STR , SP_RSTS0STR
- D29 : SP_WSTS0STR , SP_RSTS0STR
- D3 : SP_WSTS3STR , SP_RSTS3STR
- D30 : SP_WSTS0STR , SP_RSTS0STR
- D31 : SP_WSTS0STR , SP_RSTS0STR
- D4 : SP_WSTS3STR , SP_RSTS3STR
- D5 : SP_WSTS3STR , SP_RSTS3STR
- D6 : SP_WSTS3STR , SP_RSTS3STR
- D7 : SP_WSTS3STR , SP_RSTS3STR
- D8 : SP_WSTS2STR , SP_RSTS2STR
- D9 : SP_RSTS2STR , SP_WSTS2STR
- data : fxlc9500x_afe_data_t
- DATA0 : RGPIO_DATASTR , IICDSTR
- DATA1 : RGPIO_DATASTR , IICDSTR
- DATA10 : RGPIO_DATASTR
- DATA11 : RGPIO_DATASTR
- DATA12 : RGPIO_DATASTR
- DATA13 : RGPIO_DATASTR
- DATA14 : RGPIO_DATASTR
- DATA15 : RGPIO_DATASTR
- DATA2 : RGPIO_DATASTR , IICDSTR
- DATA3 : IICDSTR , RGPIO_DATASTR
- DATA4 : RGPIO_DATASTR , IICDSTR
- DATA5 : RGPIO_DATASTR , IICDSTR
- DATA6 : RGPIO_DATASTR , IICDSTR
- DATA7 : RGPIO_DATASTR , IICDSTR
- DATA8 : RGPIO_DATASTR
- DATA9 : RGPIO_DATASTR
- dataReg : i2c_RegLayout_struct
- devAddress : SensorConfig_st , sm_DevConfigHdr_St
- device_id : device_info_t
- devInfoBlock : sm_DsaAdapter_st
- devStatus : sm_DevConfigHdr_St
- DIR0 : RGPIO_DIRSTR
- DIR1 : RGPIO_DIRSTR
- DIR10 : RGPIO_DIRSTR
- DIR11 : RGPIO_DIRSTR
- DIR12 : RGPIO_DIRSTR
- DIR13 : RGPIO_DIRSTR
- DIR14 : RGPIO_DIRSTR
- DIR15 : RGPIO_DIRSTR
- DIR2 : RGPIO_DIRSTR
- DIR3 : RGPIO_DIRSTR
- DIR4 : RGPIO_DIRSTR
- DIR5 : RGPIO_DIRSTR
- DIR6 : RGPIO_DIRSTR
- DIR7 : RGPIO_DIRSTR
- DIR8 : RGPIO_DIRSTR
- DIR9 : RGPIO_DIRSTR
- DR : RCSRSTR
- DS0 : SPI_SPDSRSTR , PC1DSSTR , PC0DSSTR
- DS1 : PC1DSSTR , SPI_SPDSRSTR , PC0DSSTR
- DS2 : SPI_SPDSRSTR , PC0DSSTR , PC1DSSTR
- DS3 : PC1DSSTR , SPI_SPDSRSTR , PC0DSSTR
- DS4 : PC0DSSTR , PC1DSSTR
- DS5 : PC1DSSTR , PC0DSSTR
- DS6 : PC0DSSTR , PC1DSSTR
- DS7 : PC0DSSTR , PC1DSSTR
- DSO : SPI_SPSCRSTR
- DTM0 : AFE_TEST1STR
- DTM1 : AFE_TEST1STR
- DTM2 : AFE_TEST1STR
- DTM3 : AFE_TEST1STR
- Dword : SP_MB2_dwordSTR , SP_MB3_dwordSTR , SP_MB1_dwordSTR , SP_MB7_dwordSTR , SP_MB6_dwordSTR , SP_MB5_dwordSTR , SP_MB0_dwordSTR , SP_MB4_dwordSTR , CK_TRIMSTR